Bug 1480322 - Update for mpg123
Summary: Update for mpg123
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mpg123
Version: 26
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Wim Taymans
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-10 16:53 UTC by David Vásquez
Modified: 2017-09-30 06:38 UTC (History)
2 users (show)

Fixed In Version: mpg123-1.25.6-1.fc26 mpg123-1.25.6-1.fc25 mpg123-1.25.6-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-20 22:53:55 UTC
Type: Bug


Attachments (Terms of Use)
spec file, if the official package failed... (8.75 KB, text/plain)
2017-08-10 18:08 UTC, David Vásquez
no flags Details

Description David Vásquez 2017-08-10 16:53:19 UTC
Description of problem:

A new update for mpg123 exist recently. We need a update for it. Thanks.

https://sourceforge.net/projects/mpg123/files/mpg123/1.25.5/

Version-Release number of selected component (if applicable):

1.23.8-5

How reproducible:


Steps to Reproduce:
dnf provides mpg123

Actual results:
Old package...

Expected results:
A updated mpg123

Comment 1 David Vásquez 2017-08-10 18:08:44 UTC
Created attachment 1311855 [details]
spec file, if the official package failed...

If infra has problem building the package; my spec file built without problem in F25-Rawhide...

https://travis-ci.org/UnitedRPMs/mpg123

Comment 2 Fedora Update System 2017-09-17 23:35:16 UTC
mpg123-1.25.6-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c89d94d812

Comment 3 Fedora Update System 2017-09-17 23:35:45 UTC
mpg123-1.25.6-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-172410ec92

Comment 4 Fedora Update System 2017-09-17 23:36:02 UTC
mpg123-1.25.6-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-12794057a6

Comment 5 Fedora Update System 2017-09-18 22:22:09 UTC
mpg123-1.25.6-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-12794057a6

Comment 6 Fedora Update System 2017-09-19 04:21:02 UTC
mpg123-1.25.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c89d94d812

Comment 7 Fedora Update System 2017-09-19 05:22:13 UTC
mpg123-1.25.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-172410ec92

Comment 8 Fedora Update System 2017-09-20 22:53:55 UTC
mpg123-1.25.6-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-09-22 23:23:27 UTC
mpg123-1.25.6-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-09-30 06:38:12 UTC
mpg123-1.25.6-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.